#top-cont {
width:470px;
line-height:1.7em;
color:#333;
}
.fax-area{
margin:20px 0;
}
.fax-area p{
margin-left:10px;
}
p.icon-fax{
background:url(https://img10.shop-pro.jp/PA01052/243/etc/icon-fax.gif) no-repeat left bottom;
padding-left:25px;
}
p.item-tl{
color:#D45668;
margin-top:10px;
padding-left:10px;
}
.item-wrapper{
margin:20px 0;
}
.item-area{
margin-top:10px;
}
.image-area{
width:190px;
float:left;
}
.item-img{
padding-left:30px;
}
.item-txt{
width:250px;
float:left;
font-size:0.85em;
}